MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000175124thATC[All Projects] Planningpublic2016-03-27 13:322016-11-22 05:46
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version 
Target VersionFixed in Version2.0-a33 
Summary0000175: Custom flight levels lost when a SID or STAR is found
DescriptionCustom flight levels lost when a SID or STAR is found
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-03-27 13:32 ntnll New Issue
2016-03-27 13:33 ntnll Status new => resolved
2016-03-27 13:33 ntnll Resolution open => fixed
2016-03-27 13:33 ntnll Fixed in Version => 2.0-a33
2016-08-08 02:30 ntnll Status resolved => assigned
2016-08-08 02:30 ntnll Assigned To => ntnll
2016-08-08 02:41 ntnll Status assigned => resolved
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker